@media (max-width:900px){
  .eh7fv4wj0d8a .idle08y{align-items:flex-start;flex-direction:column;padding:14px 0}
  .vm9kceq8cyj{justify-content:flex-start}
  .af95rv1fe4qik4,.r6imz7i3z,.bwvb2idmcc,.k6hf6nwn2cvj,.nk6beg4pth7vin{grid-template-columns:1fr!important}
  .kppfgbdo5iror1r{display:block!important;transform:none!important}
  .mm3jlcw7zyeqpbn .bwvb2idmcc{grid-template-columns:1fr}
  .n596awmnk0 h2{font-size:34px}
}
@media (max-width:560px){
  .idle08y{width:min(100% - 24px,1180px)}
  .af95rv1fe4qik4{padding:18px}
  .tass6hnvm{padding:6px 7px;font-size:13px}
  .kxh0zkf,.kppfgbdo5iror1r,.i557sq30n,.fv9v66qzxjws,.k53trzvfm,.kqd0bark{padding:16px}
}
